.wpbdp-submit-rootline, .wpbdp-plan-selection {
	display: none !important;
}

:root {
	--bd-text-color: #fff;	
	--bd-button-bg-color: #00A2E1;
}

body .wpbdp-page .wpbdp-button {
	font-size: 1.8em;
	font-weight: bold;
	padding: 0.5em 2em;
	color: #fff;
}

a {
	color: #00A2E1;
	text-decoration: none !important;
}
a:hover {
	color: #00A2E1;
	text-decoration: underline;
}

.wpbdp-page h1, .wpbdp-page h2, .wpbdp-page h3 {
	color: #fff;
}

body .wpbdp-page input[type="submit"] {
	background-color: #262626;
	color: #fff;
	font-size: 1.2em;
}
body .wpbdp-page input[type="submit"]:hover {
	background-color: #00A2E1;	
}

.wpbdp-page #wpbdp-bar-submit-listing-button {
	background-color: #262626;
	color: #fff;
	font-size: 1em;
	display: none;
}
body.logged-in.admin-bar .wpbdp-page #wpbdp-bar-submit-listing-button {
	/* Only works because we have non-admin users set to not show the Admin bar */
	display: flex;	
}

.wpbdp-page #wpbdp-bar-submit-listing-button:hover {
	background-color: #00A2E1;	
}

.wpbdp-page #wpbdp-bar-view-listings-button, .wpbdp-page #wpbdp-bar-show-directory-button {
	font-size: 1em;
	text-decoration: none;
    border: solid 1px #fff;
    padding: 0.2em 2em;
    font-weight: 500;
}
.wpbdp-page #wpbdp-bar-view-listings-button:hover, .wpbdp-page #wpbdp-bar-show-directory-button:hover {
	color: #fff;
	background-color: #00A2E1;
}
@media only screen and (max-width: 1000px){
	.wpbdp-page #wpbdp-bar-view-listings-button, .wpbdp-page #wpbdp-bar-show-directory-button {
		margin: 0.5em auto 0.25em auto;
	}
	.wpbdp-page #wpbdp-bar-submit-listing-button {
		margin: 0.25em auto 0.5em auto;	
	}
	
}

.wpbdp-main-box .button, .wpbdp-main-box .wpbdp-link {
	color: #fff;
}

.wpbdp-advanced-search-link {
	color: #fff;
}
.wpbdp-advanced-search-link:hover {
	color: #00A2E1;
}

.wpbdp-main-links-container {
	margin: 2em auto;
	width: 70%;
}

#wpbdp-listings-list {
	color: #fff;
}
.wpbdp-page select {
	color: #262626;
}

div#wpbdp-categories {
	color: #fff;
}
.wpbdp-categories .cat-item:nth-child(2n+1) {
	clear: none;
}
div#wpbdp-categories a {
	color: #fff;
}
div#wpbdp-categories ul {
	list-style: none;
	padding: 0;
}
div#wpbdp-categories ul.children {
	list-style: none;
	margin: 0;
}
div#wpbdp-categories li.cat-item {
	background-color: #00A2E1;
	color: #fff;
	border-radius: 5px 5px 0 0;
	padding: 0;
	width: 31.333%;
	margin: 1%;
	line-height: 3em;
}
@media only screen and (max-width: 1000px){
	div#wpbdp-categories li.cat-item  {
		width: 100%;
		margin: 5% 1%;
	}
}

div#wpbdp-categories li.cat-item a {
	text-decoration: none;
	font-size: 1.2em;
	padding: 0.2em 0.2em 0.2em 2em;
	display: inline-block;
}
div#wpbdp-categories li.cat-item a:hover {
	color: #d1d1d1;
	text-decoration: underline;
}
div#wpbdp-categories li.cat-item.subcat {
	background-color: #003E7D;
	border-radius: 0;
	margin: 0 0 0 1px;
	width: 100%;
	padding: 0 0 0 1em;
	border-bottom: solid 1px #003469;
}


div#wpbdp-categories a.category-label {
	font-weight: bold;
//	background-color: #ddd;
}


.select2-dropdown {
	background-color: #262626;
}
.select2-container--default .select2-results__option[data-selected=true] {
	background-color: #666;
}

body .wpbdp-page .submit-next-button, body .wpbdp-page .submit-next-button:hover {
	background-color: #00A2E1;
}


body .wpbdp-page .submit-next-button.dw-hide, body .wpbdp-page .submit-back-button.dw-hide {
	display: none !important;
}

body .wpbdp-page div[class*='wpbdp-form-field-id-'].dw-hide, #current-images-header.dw-hide, #wpbdp-uploaded-images.dw-hide, body .wpbdp-page .image-upload-wrapper.dw-hide {
	display: none !important; 
}

/* Show when js adds the dw-show class */
body .wpbdp-page div[class*='wpbdp-form-field-id-'].dw-show, #current-images-header.dw-show, #wpbdp-uploaded-images.dw-show, body .wpbdp-page .image-upload-wrapper.dw-show {
	display: block !important;
}

#cappa-deq-footer-btns {
	display: none;	
}
#cappa-deq-footer-btns.visible {
	display: block;	
}

#cappa-deq-confirm-dialog {
	width: 100%;
    background: rgba(255, 140, 0, 0.8);
    border-radius: 5px;
    box-shadow: 0 0 10px 0 rgba(0,0,0,0.5);
	padding: 1em 2em;
    margin: 2em 0;
}
#cappa-deq-confirm-dialog p {
	text-align: center;
	font-weight: bold;
}
#cappa-deq-confirm-dialog h3 {
	text-align: center;
	font-weight: bold;
	color: #000;
}

.cappa-deq-buttons-div {
	width: 90%;
    margin: 1em auto;
    min-height: 3em;
    padding: 1em;
}
#cappa-deq-confirm-yes, .cappa-deq-buttons-div .cappa-deq-btn-div, #cappa-deq-editall {
    margin: 0.1em 1em;
    border: solid 1px #000;
    border-radius: 3px;
    padding: 0.4em 2em;
    float: right;
	text-align: center;
}
@media only screen and (max-width: 560px){
	#cappa-deq-confirm-yes, .cappa-deq-buttons-div .cappa-deq-btn-div, #cappa-deq-editall {
		display: block;
		width: 9em;
	    margin: 0.5em auto;
		float: none;
	}
}


#cappa-deq-confirm-yes {
    color: #fff;
	background: #00A2E1;
	font-weight: bold;
	font-size: 1.2em;
}
#cappa-deq-confirm-yes:hover {
	background: rgba(0,0,0,0.8);
}
.cappa-deq-buttons-div .cappa-deq-btn-div {
	background: rgba(0,0,0,0.4);
}
.cappa-deq-buttons-div .cappa-deq-btn-div a {
	color: #fff;
	font-size: 1.2em;
	font-weight: bold;
}
.cappa-deq-buttons-div .cappa-deq-btn-div:hover {
	background: rgba(0,0,0,0.9);
}
#cappa-deq-editall {
	color: #fff;
	background: rgba(0,0,0,0.4);
	font-weight: bold;
	font-size: 1.2em;
}
#cappa-deq-editall:hover {
	background: rgba(0,0,0,0.9);
}
#cappa-deq-editall.dw-hide {
	display: none !important;
}

#cappa-deq-next-button {
	color: #fff;
	font-size: 1.8em;
	font-weight: bold;
	padding: 0.5em 2em;
	border: solid 1px #fff;
	display: block;
	margin: 0.5em auto;
}
#cappa-deq-next-button:hover {
	opacity: 0.9;
}

body .wpbdp-page input[type="submit"], body .wpbdp-single input[type="submit"], body .wpbdp-excerpt input[type="submit"], body .wpbdp-page input.submit, body .wpbdp-single input.submit, body .wpbdp-excerpt input.submit, body .wpbdp-page .submit-next-button, body .wpbdp-single .submit-next-button, body .wpbdp-excerpt .submit-next-button, body .wpbdp-page #wpbdp-submit-listing-submit-btn, body .wpbdp-single #wpbdp-submit-listing-submit-btn, body .wpbdp-excerpt #wpbdp-submit-listing-submit-btn, #cappa-deq-next-button {
	background-color: #00A2E1;
	white-space: normal;
}

#cappa-deq-itemtitle {
	background: #00A2E1;
    border-bottom: solid 2px #fff;
	padding: 0.5em 0.8em 0.2em 0.8em;
	color: #fff;
	font-weight: bold;
	font-style: italic;
	font-size: 1.8em;
	
}
#cappa-deq-itemtitle p {
	color: #fff;
    font-size: 0.8em;
    font-weight: bold;
    margin: 0.5em 0em 0.2em 0em;
    font-style: italic;
}


body .wpbdp-page .wpbdp-button:hover, body .wpbdp-single a.wpbdp-button:hover, body .wpbdp-excerpt a.wpbdp-button:hover, body .wpbdp-page .wpbdp-button:hover, body .wpbdp-single .wpbdp-button:hover, body .wpbdp-excerpt .wpbdp-button:hover, #cappa-deq-next-button:hover {
	background-color: #00A2E1;
}

.wpbdp-page input[type="email"], .wpbdp-form-field input[type="email"], .wpbdp-single input[type="email"], .wpbdp-excerpt input[type="email"], .wpbdp-page input[type="number"], .wpbdp-form-field input[type="number"], .wpbdp-single input[type="number"], .wpbdp-excerpt input[type="number"], .wpbdp-page input[type="password"], .wpbdp-form-field input[type="password"], .wpbdp-single input[type="password"], .wpbdp-excerpt input[type="password"], .wpbdp-page input[type="search"], .wpbdp-form-field input[type="search"], .wpbdp-single input[type="search"], .wpbdp-excerpt input[type="search"], .wpbdp-page input[type="tel"], .wpbdp-form-field input[type="tel"], .wpbdp-single input[type="tel"], .wpbdp-excerpt input[type="tel"], .wpbdp-page input[type="text"], .wpbdp-form-field input[type="text"], .wpbdp-single input[type="text"], .wpbdp-excerpt input[type="text"], .wpbdp-page input[type="url"], .wpbdp-form-field input[type="url"], .wpbdp-single input[type="url"], .wpbdp-excerpt input[type="url"], .wpbdp-page textarea, .wpbdp-form-field textarea, .wpbdp-single textarea, .wpbdp-excerpt textarea, .wpbdp-page select, .wpbdp-form-field select, .wpbdp-single select, .wpbdp-excerpt select, .wpbdp-page .select2 .select2-selection, .wpbdp-form-field .select2 .select2-selection, .wpbdp-single .select2 .select2-selection, .wpbdp-excerpt .select2 .select2-selection {
	color: #000;
	font-size: 1em;
}

.wpbdp-form-field-description, .wpbdp-submit-listing-section-listing_fields .wpbdp-form-field-description {
	color: #d1d1d1;
}

.wpbdp-submit-listing-section-listing_fields a.reset {
	color: #72BFC5;
	font-weight: bold;
}
.wpbdp-submit-listing-section-listing_fields a.reset:hover {
	opacity: 0.9;
}

@media only screen and (max-width: 1000px){
	#wpbdp-submit-listing.wpbdp-submit-page .wpbdp-submit-listing-form-actions {
		display: grid;
	}
}

.wpbdp-form-field-id-12 {
	display: none !important;
}

#wpbdp-submit-listing.wpbdp-submit-page .wpbdp-submit-listing-section.hidden.dw-show {
	display: block !important;
}


#image-upload-conditions {
	color: #d1d1d1;
}

.wpbdp-modal .wpbdp-modal-content {
	background-color: #00A2E1;
}

.wpbdp-msg.error, .wpbdp-msg.wpbdp-error {
	background-color: #F00;
    color: #fff;
    border-color: #f2b5bb;
    font-size: 1.2em;
}

.wpbdp-form-field-validation-error-wrapper .wpbdp-form-field-validation-errors {
	background: #f00;
}
.wpbdp-form-field-validation-error-wrapper .wpbdp-form-field-validation-errors::after {
	border-color: transparent;
	border-top-color: #f00;
}


/* #### Listing view  ######  */

.wpbdp-listing-excerpt, .wpbdp-single .listing-details {
	box-shadow: 0 0 10px 0 rgba(0,0,0,0.5);
    background-color: rgba(0, 0, 0, 0.65);
	padding: 0.8em 1.8em;
}

.listing-thumbnail {
    border: solid 2px #72BFC5;
    border-radius: 3px;
}
.wpbdp-listing-excerpt .listing-thumbnail {
	margin: 2em 1em 0.5em 1em;
	max-width: 150px;	
}
.wpbdp-single .listing-thumbnail {
	margin: 2em auto 0.5em auto;
	max-width: 800px;
	text-align: center;
	border: none;
}
.wpbdp-single .listing-thumbnail img {
    border: solid 2px #72BFC5;
    border-radius: 3px;
}
.wpbdp-single .main-image {
	margin: 3em auto;
	float: none;
}

@media screen and (max-width: 560px) {
    .wpbdp-listing.wpbdp-listing-excerpt .listing-thumbnail {
        float: none;
		padding: 0;
        text-align: center;
    }
	.wpbdp-listing.wpbdp-listing-single .main-image {
		max-width: 100%;	
	}
}

.wpbdp-listing-excerpt .listing-actions, .wpbdp-listing-single .listing-actions {
    margin-top: 1em;
    font-size: 0.5em;
    padding: 1em;
}
.wpbdp-listing-single .listing-actions a {
	padding: 0.4em 1em;
}

.wpbdp-field-disply a:hover {
	text-decoration: underline !important;
}

.field-value .value {
	color: #fff;
}

.field-value label, .field-value .field-label {
	padding: 2px 2px 2px 2px;
	margin: 0 0.5em 0 0.2em;
	color: #c1c1c1;
    font-weight: 500;
    font-style: italic;
    font-size: 0.9em;
    border-bottom: solid 1px rgba(255, 255, 255, 0.2);
}

.wpbdp-field-equipment_item_name .field-label {
	display: none;
}
.wpbdp-field-equipment_item_name .value p {
	color: #72BFC5 !important;
    font-size: 1.4em;
    font-weight: 600;
	border-top: solid 3px rgba(255, 255, 255, 0.1);
    margin: 0.8em 0em;
    padding: 0.5em 2em 0em 0.2em;
}
.wpbdp-single .wpbdp-field-equipment_item_name .value p {
	color: #fff !important;
	font-size: 1.8em;
}

.wpbdp-field-description .field-label {
	border-bottom: none;
}
.wpbdp-field-description .value {
	color: #fff !important;
    width: 100%;
    display: block;
    border: 1px solid rgba(255, 255, 255, 0.2);
    background-color: #111;
    padding: 0.5em 0.5em;
}

div.wpbdp-field-last_updated {
	border-top: solid 1px #262626;
	margin-top: 2em;
}

.wpbdp-field-last_updated .field-label {
	font-style: normal;
	font-size: 0.8em;
	color: #666;
}
.wpbdp-field-last_updated .value {
	color: #666 !important;
	font-size: 0.8em;
	font-weight: normal;
	font-style: italic;
}


.entry-header .header-bottom {
	margin: -1.5em 0 0.8em 0;
}
.entry-header .entry-title {
    color: #72BFC5;
    font-size: 1.8em;
    margin-bottom: 0.6em;
}

/* #########################  */





#wpbdp-login-view h3 {
	color: #fff;
}
#wpbdp-login-view label {
	color: #d1d1d1;
}
#wpbdp-login-view input:hover[type=submit] {
	background-color: #666;
}



#create-listing-with-barcode.elementor-button {
	padding: 1.5em 4em;
}